@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --primary: #0062FF;
    --accent: #FF0000;
    --foreground: #000000;
    --background: #F8F8FF;
    --ternary: #6B7280;

    --foreground-75: #000000BF;
}

* {
    font-family: "Poppins", sans-serif;
}

::-webkit-scrollbar-thumb {
    border-radius: 12px;
    background-color: var(--primary);
}

::-webkit-scrollbar {
    width: 6px;
    background-color: var(--background);
}